petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetConeSize

Return the number of in-edges for this point in the Sieve DAG

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetConeSize(DM dm, PetscInt p, PetscInt *size)

Not collective Many br

### Input Parameters

| mesh | - The DMPlex Many br
| p | - The Sieve point, which must lie in the chart set with DMPlexSetChart() Many br

### Output Parameter

size -The cone size for point p Many br

Many br

### See Also

DMPlexCreate(), DMPlexSetConeSize(), DMPlexSetChart()

Level:beginner
Location:src/dm/impls/plex/plex.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages

### Examples

src/ts/examples/tutorials/ex11.c.html